Wsparcie » Używanie i konfiguracja WordPressa » Problemy z WP po aktualizacji

  • Czy ktoś tu jeszcze pomaga na tym forum?

    Zaktualizowałam WP do tej najnowszej wersji, włączyłam wszystkie wtyczki.
    Ale pojawił się problem z szablonem:

    Zamiast kilku podstron na stronie, pojawia się tylko pierwsza. Reszty nie ma, pomimo tego że widać je w kokpicie.
    To jest paginacja strony?

    Nie wiem co robić. Przed aktualizacją wszystko pięknie się wyświetlało, pomimo tego że wcześniejsza wersja WP miała 6 lat, teraz widać tylko jedną podstronę. Nie ma „Motywy” w wyglądzie, ale to najmniejszy problem.

    No i kokpit długo się ładuje !!! Ciężko coś zrobić, bo trzeba czekać wieczność.

Viewing 6 replies - 76 through 81 (of 81 total)
  • Zostało już tylko 10 błędów do naprawienia 🙂
    Ostatnie błędy zostały usunięte po aktualizacji pluginu:)
    Resztę błędów też się zapewne naprawi.

    jaworowi.cz, jeśli do poniedziałku, sama nie poradzę sobie z connection – odezwę się do Ciebie na 100%.

    Strict Standards: Non-static method PageNavi_Core::init() should not be called statically in /home/xxx/domains/xxx.pl/public_html/wp-content/plugins/wp-pagenavi/wp-pagenavi.php on line 241

    Strict Standards: Declaration of Taxonomy_Drill_Down_Widget::init() should be compatible with scbWidget::init($class, $file = ”, $base = ”) in /home/xxx/domains/xxx.pl/public_html/wp-content/plugins/query-multiple-taxonomies/widget.php on line 0

    Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method QMT_Hooks::request() should not be called statically in /home/xxx/domains/xxx.pl/public_html/wp-includes/plugin.php on line 192

    Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method QMT_Count::posts_clauses() should not be called statically in /home/xxx/domains/xxx.pl/public_html/wp-includes/plugin.php on line 247

    juz tylko 3……….

    Strict Standards: Declaration of Taxonomy_Drill_Down_Widget::init() should be compatible with scbWidget::init($class, $file = ”, $base = ”) in /home/xxx/domains/xxx.pl/public_html/wp-content/plugins/query-multiple-taxonomies/widget.php on line 0

    Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method QMT_Hooks::request() should not be called statically in /home/xxx/domains/xxx.pl/public_html/wp-includes/plugin.php on line 192

    Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method QMT_Count::posts_clauses() should not be called statically in /home/xxx/domains/xxx.pl/public_html/wp-includes/plugin.php on line 247

    ?

    Da się naprawić te 3 błędy? bo z resztą sobie poradziłam…

    plugins/query-multiple-taxonomies/scb/widget.php

    Linię 10 zmień na
    static function init( $class, $file, $base ) {

    plugins/query-multiple-taxonomies/widget.php

    Linię 11 zmień na
    static function init( $class, $file = "", $base = "" ) {

    Chodź patrząc na info o tych błędach wskazuje ona na niezgodności PHP więc może zaaktualizuj PHP do wyższej wersji ?

    Napisz do mnie mail (wyżej) zobacze to od środka bo nie bedzie gdzie kotów oglądać P.S. śliczne są 🙂

    Jeżeli funkcje wtyczki działają możesz te błędy po prostu ukryć – bo to nie są jakieś criticale ale błędyu standardów

    wp-config.php > dopisz
    ini_set('display_errors', 0);

    Ale bez rozpiski pluginów + co one robia na stronie (wg ciebie) i ich wersji ciężko cokolwiek mówić to samo z motywem.

Viewing 6 replies - 76 through 81 (of 81 total)
  • The topic ‘Problemy z WP po aktualizacji’ is closed to new replies.